> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch aggregate credits

> This endpoint allows you to get the aggregate credits (cast and crew) that have been added to a TV show.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/aggregate_credits
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/aggregate_credits:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Series
      summary: Fetch aggregate credits
      description: >-
        This endpoint allows you to get the aggregate credits (cast and crew)
        that have been added to a TV show.
      operationId: fetchAggregateCredits
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
      responses:
        '200':
          description: Fetch aggregate credits
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=20132
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 08:45:37 GMT
            ETag:
              schema:
                type: string
                example: W/"ef8683e618f389bc22e9dee700d7c671"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 7ba3a61255419c2e0d9e131796899e10.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: 7hRMT5gFJXI-oTP-2EQKgWidWium8yjHPhCAYcTDTsvL0XDV6bXG4Q==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '1642'
            x-memc-expires:
              schema:
                type: string
                example: '20132'
            x-memc-key:
              schema:
                type: string
                example: 6c25e93de40c8a73283bc8fd5b008fef
          content:
            application/json:
              schema:
                type: object
                properties:
                  cast:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        gender:
                          type: number
                          example: 1
                        id:
                          type: number
                          example: 1553189
                        known_for_department:
                          type: string
                          example: Acting
                        name:
                          type: string
                          example: Janine Gutierrez
                        order:
                          type: number
                          example: 0
                        original_name:
                          type: string
                          example: Janine Gutierrez
                        popularity:
                          type: number
                          example: 10.649
                        profile_path:
                          type: string
                          nullable: true
                          example: /2RBw9fF4VJwAF2JBjJqbjQ02PT3.jpg
                        roles:
                          type: array
                          items:
                            type: object
                            properties:
                              character:
                                type: string
                                example: Alexa D. Salvacion / Mila dela Cruz
                              credit_id:
                                type: string
                                example: 62848925ec455210341b42f8
                              episode_count:
                                type: number
                                example: 165
                          example:
                            - character: Alexa D. Salvacion / Mila dela Cruz
                              credit_id: 62848925ec455210341b42f8
                              episode_count: 165
                        total_episode_count:
                          type: number
                          example: 165
                    example:
                      - adult: false
                        gender: 1
                        id: 1553189
                        known_for_department: Acting
                        name: Janine Gutierrez
                        order: 0
                        original_name: Janine Gutierrez
                        popularity: 10.649
                        profile_path: /2RBw9fF4VJwAF2JBjJqbjQ02PT3.jpg
                        roles:
                          - character: Alexa D. Salvacion / Mila dela Cruz
                            credit_id: 62848925ec455210341b42f8
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 592009
                        known_for_department: Acting
                        name: Zanjoe Marudo
                        order: 1
                        original_name: Zanjoe Marudo
                        popularity: 3.611
                        profile_path: /eSMywHYaQJV3fcmsW1KMcgwrkH2.jpg
                        roles:
                          - character: Aidan R. Fiero
                            credit_id: 6284892cfa78cd126d2e346c
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 2175562
                        known_for_department: Acting
                        name: Francine Diaz
                        order: 2
                        original_name: Francine Diaz
                        popularity: 9.036
                        profile_path: /ndObzdzdInQbnR2qHoQdX2cQSxT.jpg
                        roles:
                          - character: Chiara R. Fiero
                            credit_id: 62848940fa78cd126edc25e6
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 2398496
                        known_for_department: Acting
                        name: Seth Fedelin
                        order: 3
                        original_name: Seth Fedelin
                        popularity: 4.227
                        profile_path: /tHciEwWm8psOxVMBVNXHJbh0EkI.jpg
                        roles:
                          - character: Nico M. Sinag
                            credit_id: 62848937cd20460c5b739c21
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 625924
                        known_for_department: Acting
                        name: John Arcilla
                        order: 4
                        original_name: John Arcilla
                        popularity: 2.691
                        profile_path: /8ZeZmLE9nMUeTxSATeaCGSjhpRD.jpg
                        roles:
                          - character: Carlos Fiero
                            credit_id: 639bddb193db9200a9241b1a
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1082061
                        known_for_department: Acting
                        name: Janice de Belen
                        order: 5
                        original_name: Janice de Belen
                        popularity: 4.22
                        profile_path: /1FSDnC4RviNJkNVCoe3oABKm9A0.jpg
                        roles:
                          - character: Leona Roque-Fiero
                            credit_id: 6284896abf09d100ab48becb
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 278923
                        known_for_department: Acting
                        name: Joel Torre
                        order: 6
                        original_name: Joel Torre
                        popularity: 5.281
                        profile_path: /vieifagfIYtUb0ctkdKRjDCcbch.jpg
                        roles:
                          - character: Rolando Sinag / Abe Matias
                            credit_id: 6284897ecd20460c5c9d7e89
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1043186
                        known_for_department: Acting
                        name: Angel Aquino
                        order: 7
                        original_name: Angel Aquino
                        popularity: 4.039
                        profile_path: /jOT6rq9xyqO97RDjFuriST0nD9K.jpg
                        roles:
                          - character: Feliz Fiero-Pavia
                            credit_id: 639bddb79408ec00a8dc7e4b
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 140419
                        known_for_department: Acting
                        name: Epy Quizon
                        order: 8
                        original_name: Epy Quizon
                        popularity: 4.92
                        profile_path: /7eS7NWjtkAuOEjZexdAaJhVYEV7.jpg
                        roles:
                          - character: Salvador Pavia / Ador
                            credit_id: 62848b6ccee4810d716ff6a7
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1383664
                        known_for_department: Acting
                        name: JC Santos
                        order: 9
                        original_name: JC Santos
                        popularity: 4.106
                        profile_path: /b9xxBDI1fOmLND1tUhdahqUeK51.jpg
                        roles:
                          - character: Lemuel Onore
                            credit_id: 628489940859b40066f12eea
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1648564
                        known_for_department: Acting
                        name: Christian Bables
                        order: 10
                        original_name: Christian Bables
                        popularity: 5.613
                        profile_path: /z6OLqXFjzQDk6vK1LUnD8JdxzuO.jpg
                        roles:
                          - character: Maximus Dionisio / Max
                            credit_id: 628489a1ad59b5005055547e
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 591176
                        known_for_department: Acting
                        name: Jennica Garcia
                        order: 11
                        original_name: Jennica Garcia
                        popularity: 4.054
                        profile_path: /65PaMqmmdLcqyQjp13X1dLrg0Kk.jpg
                        roles:
                          - character: Lalaine Millado / Lala
                            credit_id: 62848a270d5d8545626588cd
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 550402
                        known_for_department: Acting
                        name: Xyriel Manabat
                        order: 13
                        original_name: Xyriel Manabat
                        popularity: 4.177
                        profile_path: /39NTaUkCdIqYSfJpIfJfYBBmtNd.jpg
                        roles:
                          - character: Antonette F. Pavia / Tonet
                            credit_id: 62848b256d9fe83491b26bbf
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3041381
                        known_for_department: Acting
                        name: Raven Rigor
                        order: 14
                        original_name: Raven Rigor
                        popularity: 1.322
                        profile_path: /xqpDlM6TPsPOY4BbAWb3HL6szrS.jpg
                        roles:
                          - character: Clint F. Pavia
                            credit_id: 62848b3565686e0050a265d5
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1052349
                        known_for_department: Acting
                        name: Andrea Del Rosario
                        order: 15
                        original_name: Andrea Del Rosario
                        popularity: 6.754
                        profile_path: /koqSBQmvUwAoy9YlIbgq2n5j8vt.jpg
                        roles:
                          - character: Attorney Olga Arguelles
                            credit_id: 63a2b3c14f33ad00d535026a
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1042864
                        known_for_department: Acting
                        name: Tessie Tomas
                        order: 15
                        original_name: Tessie Tomas
                        popularity: 1.302
                        profile_path: /bLLthVq6WLAp0k0tkBkfj4vMkv5.jpg
                        roles:
                          - character: Cielo Fiero
                            credit_id: 62848b54bf09d100528b37a8
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1036373
                        known_for_department: Acting
                        name: Rubi Rubi
                        order: 16
                        original_name: Rubi Rubi
                        popularity: 2.492
                        profile_path: /9uU0JAH7eajg4MVagYJsrLY4DQ0.jpg
                        roles:
                          - character: Precious Magtibay
                            credit_id: 62848b4ae004a60066064b5d
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1295258
                        known_for_department: Acting
                        name: CJ Navato
                        order: 18
                        original_name: CJ Navato
                        popularity: 0.228
                        profile_path: null
                        roles:
                          - character: Dennis
                            credit_id: 62848b1bcee4810d6fbd60a3
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3073112
                        known_for_department: Acting
                        name: Angelica Lao
                        order: 19
                        original_name: Angelica Lao
                        popularity: 0.313
                        profile_path: /zVtZITTpdc8WaYTH0EKSDtDSQzZ.jpg
                        roles:
                          - character: Bella Pineda
                            credit_id: 63bfb96ee16e5a0092b36b64
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 2775852
                        known_for_department: Acting
                        name: Lance Justin Carr
                        order: 20
                        original_name: Lance Justin Carr
                        popularity: 0.143
                        profile_path: /7UiUpA6lBVav1gvLxNgzsm7Qs5z.jpg
                        roles:
                          - character: Matt Villanueva
                            credit_id: 63bfb97605a53300c10fb9f9
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3475563
                        known_for_department: Acting
                        name: Sean Tristan
                        order: 21
                        original_name: Sean Tristan
                        popularity: 0.343
                        profile_path: /926W7Rd6BTIfd5cyPP6XNvvDE7V.jpg
                        roles:
                          - character: Ace Santos
                            credit_id: 63bfb97f23be4600980878ea
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1204271
                        known_for_department: Acting
                        name: Hazel Orencio
                        order: 23
                        original_name: Hazel Orencio
                        popularity: 1.019
                        profile_path: /AwvWttoj4qkf87KXoVvdPtvfAy6.jpg
                        roles:
                          - character: Marites
                            credit_id: 63bfb99523be4600b2f0ac18
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 2237422
                        known_for_department: Acting
                        name: Raphael Robes
                        order: 24
                        original_name: Raphael Robes
                        popularity: 0.097
                        profile_path: null
                        roles:
                          - character: Villejo Meneses
                            credit_id: 63bfb9bb8efe73007d8e9167
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3868830
                        known_for_department: Acting
                        name: Kert Montante
                        order: 25
                        original_name: Kert Montante
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Larry
                            credit_id: 63bfb9b1a5743d00961de0f2
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3030459
                        known_for_department: Acting
                        name: Apey Obera
                        order: 26
                        original_name: Apey Obera
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Glory
                            credit_id: 63bfb9a38efe7300a0ea1c7f
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 1495472
                        known_for_department: Acting
                        name: Elisse Joson
                        order: 12
                        original_name: Elisse Joson
                        popularity: 2.322
                        profile_path: /FVRO8R1QI61IdToA8WRYA0vzr0.jpg
                        roles:
                          - character: Sophie Madrigales
                            credit_id: 6421aebc8d22fc007c001f69
                            episode_count: 100
                        total_episode_count: 100
                      - adult: false
                        gender: 0
                        id: 1732459
                        known_for_department: Acting
                        name: Tart  Carlos
                        order: 17
                        original_name: Tart  Carlos
                        popularity: 1.115
                        profile_path: null
                        roles:
                          - character: Marisol
                            credit_id: 63bfb95de16e5a008ac74a63
                            episode_count: 73
                        total_episode_count: 73
                      - adult: false
                        gender: 0
                        id: 2423063
                        known_for_department: Acting
                        name: Rans Rifol
                        order: 22
                        original_name: Rans Rifol
                        popularity: 0.001
                        profile_path: /tWQjAbvRJTjIqacLeKki44dNODm.jpg
                        roles:
                          - character: Stella Baldomar
                            credit_id: 63bfb9888efe7300f0a2532a
                            episode_count: 73
                        total_episode_count: 73
                      - adult: false
                        gender: 2
                        id: 575774
                        known_for_department: Acting
                        name: Soliman Cruz
                        order: 510
                        original_name: Soliman Cruz
                        popularity: 3.373
                        profile_path: /5igDe67ZaDCqwmDguv42W9PFtRR.jpg
                        roles:
                          - character: Chief Alejandro Isidro
                            credit_id: 63e632a4c2ff3d00aad67ae6
                            episode_count: 37
                        total_episode_count: 37
                      - adult: false
                        gender: 1
                        id: 100522
                        known_for_department: Acting
                        name: Susan Africa
                        order: 509
                        original_name: Susan Africa
                        popularity: 1.918
                        profile_path: /nduc5C7jLiEtLrpJGmBxQ2cey9Y.jpg
                        roles:
                          - character: Pilar Onore
                            credit_id: 63d0035b91745b00810770f6
                            episode_count: 19
                        total_episode_count: 19
                      - adult: false
                        gender: 2
                        id: 1042953
                        known_for_department: Acting
                        name: Bart Guingona
                        order: 513
                        original_name: Bart Guingona
                        popularity: 1.045
                        profile_path: /f0L94F5Bv2bMcZWnsLssaj3cXKw.jpg
                        roles:
                          - character: Silvio Madrigales
                            credit_id: 642daecc64765400771b70db
                            episode_count: 12
                        total_episode_count: 12
                      - adult: false
                        gender: 1
                        id: 1513304
                        known_for_department: Acting
                        name: Dolly de Leon
                        order: 500
                        original_name: Dolly de Leon
                        popularity: 6.745
                        profile_path: /rNOQpKCQmeHBMcMIZNru95K6pR1.jpg
                        roles:
                          - character: Olivia de Mesa-Salvacion
                            credit_id: 63ce93b47f054000922b061c
                            episode_count: 9
                        total_episode_count: 9
                      - adult: false
                        gender: 0
                        id: 939091
                        known_for_department: Acting
                        name: Ping Medina
                        order: 511
                        original_name: Ping Medina
                        popularity: 1.865
                        profile_path: /abkcLt1mvnbG1yFF7AA8rYcWk42.jpg
                        roles:
                          - character: Hector Tantoco
                            credit_id: 63e6359f9512e10085cd1e8d
                            episode_count: 8
                        total_episode_count: 8
                      - adult: false
                        gender: 2
                        id: 1350118
                        known_for_department: Acting
                        name: Raul Montesa
                        order: 516
                        original_name: Raul Montesa
                        popularity: 1.484
                        profile_path: /clnKPPh8gEMDiYufSaKRtulKlYD.jpg
                        roles:
                          - character: Chief Del Mundo
                            credit_id: 64e6524a594c940139c78848
                            episode_count: 7
                        total_episode_count: 7
                      - adult: false
                        gender: 2
                        id: 3887437
                        known_for_department: Acting
                        name: Enzo Pelojero
                        order: 505
                        original_name: Enzo Pelojero
                        popularity: 0.109
                        profile_path: /GBHLwtcRTIwP19VNqh0Cdsmwd0.jpg
                        roles:
                          - character: Young Aidan
                            credit_id: 63ce9b6e7f0540008a77608a
                            episode_count: 5
                        total_episode_count: 5
                      - adult: false
                        gender: 2
                        id: 576125
                        known_for_department: Acting
                        name: Arnold Reyes
                        order: 501
                        original_name: Arnold Reyes
                        popularity: 2.67
                        profile_path: /7tKvFbusy0yaf5Qsb8q5o3cCdxW.jpg
                        roles:
                          - character: Jego Salvacion
                            credit_id: 63ce94447aecc600a272079b
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1208615
                        known_for_department: Acting
                        name: Karl Medina
                        order: 502
                        original_name: Karl Medina
                        popularity: 0.942
                        profile_path: /vhWCADiBFpvYXhifWCi7rISBWK9.jpg
                        roles:
                          - character: Noel Dionisio
                            credit_id: 63ce947f7aecc600c5300d49
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1485763
                        known_for_department: Acting
                        name: Liza Diño
                        order: 503
                        original_name: Liza Diño
                        popularity: 2.288
                        profile_path: null
                        roles:
                          - character: Riza Manalo-Sinag
                            credit_id: 63ce94973c4344009db99b0f
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 1
                        id: 1348735
                        known_for_department: Acting
                        name: Ruby Ruiz
                        order: 504
                        original_name: Ruby Ruiz
                        popularity: 7.086
                        profile_path: /f05HHtxulED0itX9WcY331kDMCe.jpg
                        roles:
                          - character: Lydia Millado
                            credit_id: 63ce94a2e16e5a02e9193390
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1525508
                        known_for_department: Acting
                        name: Erika Clemente
                        order: 506
                        original_name: Erika Clemente
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Young Alexa / Mila
                            credit_id: 63ce9ba463536a00b7fb04f5
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1942259
                        known_for_department: Acting
                        name: Justin James Quilantang
                        order: 507
                        original_name: Justin James Quilantang
                        popularity: 0.617
                        profile_path: /oZSVdWNf2IvQCIa4cNSDSALIgCN.jpg
                        roles:
                          - character: Young Max
                            credit_id: 63ce9bba63536a009f8dc7fe
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 3617702
                        known_for_department: Acting
                        name: Althea Ruedas
                        order: 508
                        original_name: Althea Ruedas
                        popularity: 0.607
                        profile_path: /dh2mK0pJNeRBLRdDKi4vJrOyIVu.jpg
                        roles:
                          - character: Young Lala
                            credit_id: 63ce9c0ce16e5a02cd5a6e25
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 483327
                        known_for_department: Acting
                        name: Joem Bascon
                        order: 512
                        original_name: Joem Bascon
                        popularity: 2.426
                        profile_path: /94EUFg2aUZZaGMQ0pBebc7JYNyd.jpg
                        roles:
                          - character: Young Alejandro Isidro
                            credit_id: 64e642615258ae00add3913e
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1256277
                        known_for_department: Acting
                        name: Jane Oineza
                        order: 513
                        original_name: Jane Oineza
                        popularity: 3.504
                        profile_path: /sad3NYQdfYlP4L8WpKDfkbTcbox.jpg
                        roles:
                          - character: Young Cielo Flores-Fiero
                            credit_id: 64e644bd77070000c7444203
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1304144
                        known_for_department: Acting
                        name: RK Bagatsing
                        order: 514
                        original_name: RK Bagatsing
                        popularity: 3.847
                        profile_path: /b7rUPem4IRV7W6N44bvWulqrzSd.jpg
                        roles:
                          - character: Christopher Fiero / Chris
                            credit_id: 64e6452d77070000e4c98d2c
                            episode_count: 1
                        total_episode_count: 1
                      - adult: false
                        gender: 2
                        id: 2187410
                        known_for_department: Acting
                        name: Topper Fabregas
                        order: 515
                        original_name: Topper Fabregas
                        popularity: 0.549
                        profile_path: /3jNsEb42S5yY4rTeExIotfx46oQ.jpg
                        roles:
                          - character: Aries M. Onore
                            credit_id: 64e646041feac100e168d814
                            episode_count: 1
                        total_episode_count: 1
                  crew:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        department:
                          type: string
                          example: Camera
                        gender:
                          type: number
                          example: 0
                        id:
                          type: number
                          example: 3887666
                        jobs:
                          type: array
                          items:
                            type: object
                            properties:
                              credit_id:
                                type: string
                                example: 63ceccbd028f1400c0df9361
                              episode_count:
                                type: number
                                example: 153
                              job:
                                type: string
                                example: Director of Photography
                          example:
                            - credit_id: 63ceccbd028f1400c0df9361
                              episode_count: 153
                              job: Director of Photography
                        known_for_department:
                          type: string
                          example: Camera
                        name:
                          type: string
                          example: Michael Jacinto
                        original_name:
                          type: string
                          example: Michael Jacinto
                        popularity:
                          type: number
                          example: 0.001
                        profile_path:
                          type: string
                          nullable: true
                          example: null
                        total_episode_count:
                          type: number
                          example: 153
                    example:
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887666
                        jobs:
                          - credit_id: 63ceccbd028f1400c0df9361
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Michael Jacinto
                        original_name: Michael Jacinto
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887673
                        jobs:
                          - credit_id: 63cecd0407165000cdfd1332
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Dustin Uy
                        original_name: Dustin Uy
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887667
                        jobs:
                          - credit_id: 63cecccc071650008e843adf
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Ronald Jacinto
                        original_name: Ronald Jacinto
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Costume & Make-Up
                        gender: 0
                        id: 2097929
                        jobs:
                          - credit_id: 63cecc87336e01009f89fbdf
                            episode_count: 153
                            job: Costume Designer
                        known_for_department: Costume & Make-Up
                        name: Mervin Lazaro
                        original_name: Mervin Lazaro
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Directing
                        gender: 2
                        id: 854884
                        jobs:
                          - credit_id: 63cecea5028f1400c0df942d
                            episode_count: 153
                            job: Director
                        known_for_department: Acting
                        name: Andoy Ranay
                        original_name: Andoy Ranay
                        popularity: 0.74
                        profile_path: /6AlVUdzB1q5Bsa40Ff9nwwiyGtI.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Directing
                        gender: 0
                        id: 1262761
                        jobs:
                          - credit_id: 63cece99336e0100838c8ff9
                            episode_count: 153
                            job: Director
                        known_for_department: Writing
                        name: Onat Diaz
                        original_name: Onat Diaz
                        popularity: 0.16
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Editing
                        gender: 0
                        id: 3887675
                        jobs:
                          - credit_id: 63cecd24071650007ce52d13
                            episode_count: 153
                            job: Editor
                        known_for_department: Editing
                        name: Froilan Francia
                        original_name: Froilan Francia
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3887686
                        jobs:
                          - credit_id: 63cece48028f1400a86bfd35
                            episode_count: 153
                            job: Supervising Producer
                        known_for_department: Production
                        name: Kylie Manalo-Balagtas
                        original_name: Kylie Manalo-Balagtas
                        popularity: 0.102
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 2272404
                        jobs:
                          - credit_id: 63cece804f9a9900c6aef352
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Roldeo T. Endrinal
                        original_name: Roldeo T. Endrinal
                        popularity: 0.596
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 1556962
                        jobs:
                          - credit_id: 63cece5b4f9a99007c9c5397
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Carlo Katigbak
                        original_name: Carlo Katigbak
                        popularity: 0.889
                        profile_path: /fGLWmO6NlsoGYIP0zJzFPi8ovIj.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3887684
                        jobs:
                          - credit_id: 63cece00c6006d00d942f799
                            episode_count: 153
                            job: Producer
                        known_for_department: Production
                        name: Ronald Atianzar
                        original_name: Ronald Atianzar
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 2
                        id: 121779
                        jobs:
                          - credit_id: 63cece73336e01009f89fc82
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Directing
                        name: Laurenti Dyogi
                        original_name: Laurenti Dyogi
                        popularity: 1.083
                        profile_path: /dVR0Ll1OYIbfOS9iA7BXKJuJANP.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3681227
                        jobs:
                          - credit_id: 63cecdddd6c30000844e5771
                            episode_count: 153
                            job: Producer
                        known_for_department: Creator
                        name: Hazel Parfan
                        original_name: Hazel Parfan
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 2272403
                        jobs:
                          - credit_id: 63cece674f9a99007c9c539b
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Cory V. Vidanes
                        original_name: Cory V. Vidanes
                        popularity: 0.632
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 1316100
                        jobs:
                          - credit_id: 63cecca3028f140085a28597
                            episode_count: 153
                            job: Production Designer
                        known_for_department: Art
                        name: Nancy Arcega
                        original_name: Nancy Arcega
                        popularity: 0.559
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 3887679
                        jobs:
                          - credit_id: 63cecd69c6006d008570f73e
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Jayson Mondragon
                        original_name: Jayson Mondragon
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 2741874
                        jobs:
                          - credit_id: 63cecd3d2866fa0087ecffb2
                            episode_count: 153
                            job: Writer
                        known_for_department: Directing
                        name: Bridgette Ann Rebuca
                        original_name: Bridgette Ann Rebuca
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 2108449
                        jobs:
                          - credit_id: 63cecd772866fa007ee8499c
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Maribel Ilag
                        original_name: Maribel Ilag
                        popularity: 0.126
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 1456126
                        jobs:
                          - credit_id: 63cecd944f9a99007c9c5346
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Kay Conlu-Brondial
                        original_name: Kay Conlu-Brondial
                        popularity: 0.276
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 1621728
                        jobs:
                          - credit_id: 63cece1107165000f0675426
                            episode_count: 153
                            job: Creative Producer
                        known_for_department: Creator
                        name: Rondel P. Lindayag
                        original_name: Rondel P. Lindayag
                        popularity: 1.198
                        profile_path: null
                        total_episode_count: 153
                  id:
                    type: number
                    example: 202250
              examples:
                Fetch aggregate credits:
                  value:
                    cast:
                      - adult: false
                        gender: 1
                        id: 1553189
                        known_for_department: Acting
                        name: Janine Gutierrez
                        order: 0
                        original_name: Janine Gutierrez
                        popularity: 10.649
                        profile_path: /2RBw9fF4VJwAF2JBjJqbjQ02PT3.jpg
                        roles:
                          - character: Alexa D. Salvacion / Mila dela Cruz
                            credit_id: 62848925ec455210341b42f8
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 592009
                        known_for_department: Acting
                        name: Zanjoe Marudo
                        order: 1
                        original_name: Zanjoe Marudo
                        popularity: 3.611
                        profile_path: /eSMywHYaQJV3fcmsW1KMcgwrkH2.jpg
                        roles:
                          - character: Aidan R. Fiero
                            credit_id: 6284892cfa78cd126d2e346c
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 2175562
                        known_for_department: Acting
                        name: Francine Diaz
                        order: 2
                        original_name: Francine Diaz
                        popularity: 9.036
                        profile_path: /ndObzdzdInQbnR2qHoQdX2cQSxT.jpg
                        roles:
                          - character: Chiara R. Fiero
                            credit_id: 62848940fa78cd126edc25e6
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 2398496
                        known_for_department: Acting
                        name: Seth Fedelin
                        order: 3
                        original_name: Seth Fedelin
                        popularity: 4.227
                        profile_path: /tHciEwWm8psOxVMBVNXHJbh0EkI.jpg
                        roles:
                          - character: Nico M. Sinag
                            credit_id: 62848937cd20460c5b739c21
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 625924
                        known_for_department: Acting
                        name: John Arcilla
                        order: 4
                        original_name: John Arcilla
                        popularity: 2.691
                        profile_path: /8ZeZmLE9nMUeTxSATeaCGSjhpRD.jpg
                        roles:
                          - character: Carlos Fiero
                            credit_id: 639bddb193db9200a9241b1a
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1082061
                        known_for_department: Acting
                        name: Janice de Belen
                        order: 5
                        original_name: Janice de Belen
                        popularity: 4.22
                        profile_path: /1FSDnC4RviNJkNVCoe3oABKm9A0.jpg
                        roles:
                          - character: Leona Roque-Fiero
                            credit_id: 6284896abf09d100ab48becb
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 278923
                        known_for_department: Acting
                        name: Joel Torre
                        order: 6
                        original_name: Joel Torre
                        popularity: 5.281
                        profile_path: /vieifagfIYtUb0ctkdKRjDCcbch.jpg
                        roles:
                          - character: Rolando Sinag / Abe Matias
                            credit_id: 6284897ecd20460c5c9d7e89
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1043186
                        known_for_department: Acting
                        name: Angel Aquino
                        order: 7
                        original_name: Angel Aquino
                        popularity: 4.039
                        profile_path: /jOT6rq9xyqO97RDjFuriST0nD9K.jpg
                        roles:
                          - character: Feliz Fiero-Pavia
                            credit_id: 639bddb79408ec00a8dc7e4b
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 140419
                        known_for_department: Acting
                        name: Epy Quizon
                        order: 8
                        original_name: Epy Quizon
                        popularity: 4.92
                        profile_path: /7eS7NWjtkAuOEjZexdAaJhVYEV7.jpg
                        roles:
                          - character: Salvador Pavia / Ador
                            credit_id: 62848b6ccee4810d716ff6a7
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1383664
                        known_for_department: Acting
                        name: JC Santos
                        order: 9
                        original_name: JC Santos
                        popularity: 4.106
                        profile_path: /b9xxBDI1fOmLND1tUhdahqUeK51.jpg
                        roles:
                          - character: Lemuel Onore
                            credit_id: 628489940859b40066f12eea
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1648564
                        known_for_department: Acting
                        name: Christian Bables
                        order: 10
                        original_name: Christian Bables
                        popularity: 5.613
                        profile_path: /z6OLqXFjzQDk6vK1LUnD8JdxzuO.jpg
                        roles:
                          - character: Maximus Dionisio / Max
                            credit_id: 628489a1ad59b5005055547e
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 591176
                        known_for_department: Acting
                        name: Jennica Garcia
                        order: 11
                        original_name: Jennica Garcia
                        popularity: 4.054
                        profile_path: /65PaMqmmdLcqyQjp13X1dLrg0Kk.jpg
                        roles:
                          - character: Lalaine Millado / Lala
                            credit_id: 62848a270d5d8545626588cd
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 550402
                        known_for_department: Acting
                        name: Xyriel Manabat
                        order: 13
                        original_name: Xyriel Manabat
                        popularity: 4.177
                        profile_path: /39NTaUkCdIqYSfJpIfJfYBBmtNd.jpg
                        roles:
                          - character: Antonette F. Pavia / Tonet
                            credit_id: 62848b256d9fe83491b26bbf
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3041381
                        known_for_department: Acting
                        name: Raven Rigor
                        order: 14
                        original_name: Raven Rigor
                        popularity: 1.322
                        profile_path: /xqpDlM6TPsPOY4BbAWb3HL6szrS.jpg
                        roles:
                          - character: Clint F. Pavia
                            credit_id: 62848b3565686e0050a265d5
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1052349
                        known_for_department: Acting
                        name: Andrea Del Rosario
                        order: 15
                        original_name: Andrea Del Rosario
                        popularity: 6.754
                        profile_path: /koqSBQmvUwAoy9YlIbgq2n5j8vt.jpg
                        roles:
                          - character: Attorney Olga Arguelles
                            credit_id: 63a2b3c14f33ad00d535026a
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1042864
                        known_for_department: Acting
                        name: Tessie Tomas
                        order: 15
                        original_name: Tessie Tomas
                        popularity: 1.302
                        profile_path: /bLLthVq6WLAp0k0tkBkfj4vMkv5.jpg
                        roles:
                          - character: Cielo Fiero
                            credit_id: 62848b54bf09d100528b37a8
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1036373
                        known_for_department: Acting
                        name: Rubi Rubi
                        order: 16
                        original_name: Rubi Rubi
                        popularity: 2.492
                        profile_path: /9uU0JAH7eajg4MVagYJsrLY4DQ0.jpg
                        roles:
                          - character: Precious Magtibay
                            credit_id: 62848b4ae004a60066064b5d
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 2
                        id: 1295258
                        known_for_department: Acting
                        name: CJ Navato
                        order: 18
                        original_name: CJ Navato
                        popularity: 0.228
                        profile_path: null
                        roles:
                          - character: Dennis
                            credit_id: 62848b1bcee4810d6fbd60a3
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3073112
                        known_for_department: Acting
                        name: Angelica Lao
                        order: 19
                        original_name: Angelica Lao
                        popularity: 0.313
                        profile_path: /zVtZITTpdc8WaYTH0EKSDtDSQzZ.jpg
                        roles:
                          - character: Bella Pineda
                            credit_id: 63bfb96ee16e5a0092b36b64
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 2775852
                        known_for_department: Acting
                        name: Lance Justin Carr
                        order: 20
                        original_name: Lance Justin Carr
                        popularity: 0.143
                        profile_path: /7UiUpA6lBVav1gvLxNgzsm7Qs5z.jpg
                        roles:
                          - character: Matt Villanueva
                            credit_id: 63bfb97605a53300c10fb9f9
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3475563
                        known_for_department: Acting
                        name: Sean Tristan
                        order: 21
                        original_name: Sean Tristan
                        popularity: 0.343
                        profile_path: /926W7Rd6BTIfd5cyPP6XNvvDE7V.jpg
                        roles:
                          - character: Ace Santos
                            credit_id: 63bfb97f23be4600980878ea
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 1
                        id: 1204271
                        known_for_department: Acting
                        name: Hazel Orencio
                        order: 23
                        original_name: Hazel Orencio
                        popularity: 1.019
                        profile_path: /AwvWttoj4qkf87KXoVvdPtvfAy6.jpg
                        roles:
                          - character: Marites
                            credit_id: 63bfb99523be4600b2f0ac18
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 2237422
                        known_for_department: Acting
                        name: Raphael Robes
                        order: 24
                        original_name: Raphael Robes
                        popularity: 0.097
                        profile_path: null
                        roles:
                          - character: Villejo Meneses
                            credit_id: 63bfb9bb8efe73007d8e9167
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3868830
                        known_for_department: Acting
                        name: Kert Montante
                        order: 25
                        original_name: Kert Montante
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Larry
                            credit_id: 63bfb9b1a5743d00961de0f2
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 3030459
                        known_for_department: Acting
                        name: Apey Obera
                        order: 26
                        original_name: Apey Obera
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Glory
                            credit_id: 63bfb9a38efe7300a0ea1c7f
                            episode_count: 165
                        total_episode_count: 165
                      - adult: false
                        gender: 0
                        id: 1495472
                        known_for_department: Acting
                        name: Elisse Joson
                        order: 12
                        original_name: Elisse Joson
                        popularity: 2.322
                        profile_path: /FVRO8R1QI61IdToA8WRYA0vzr0.jpg
                        roles:
                          - character: Sophie Madrigales
                            credit_id: 6421aebc8d22fc007c001f69
                            episode_count: 100
                        total_episode_count: 100
                      - adult: false
                        gender: 0
                        id: 1732459
                        known_for_department: Acting
                        name: Tart  Carlos
                        order: 17
                        original_name: Tart  Carlos
                        popularity: 1.115
                        profile_path: null
                        roles:
                          - character: Marisol
                            credit_id: 63bfb95de16e5a008ac74a63
                            episode_count: 73
                        total_episode_count: 73
                      - adult: false
                        gender: 0
                        id: 2423063
                        known_for_department: Acting
                        name: Rans Rifol
                        order: 22
                        original_name: Rans Rifol
                        popularity: 0.001
                        profile_path: /tWQjAbvRJTjIqacLeKki44dNODm.jpg
                        roles:
                          - character: Stella Baldomar
                            credit_id: 63bfb9888efe7300f0a2532a
                            episode_count: 73
                        total_episode_count: 73
                      - adult: false
                        gender: 2
                        id: 575774
                        known_for_department: Acting
                        name: Soliman Cruz
                        order: 510
                        original_name: Soliman Cruz
                        popularity: 3.373
                        profile_path: /5igDe67ZaDCqwmDguv42W9PFtRR.jpg
                        roles:
                          - character: Chief Alejandro Isidro
                            credit_id: 63e632a4c2ff3d00aad67ae6
                            episode_count: 37
                        total_episode_count: 37
                      - adult: false
                        gender: 1
                        id: 100522
                        known_for_department: Acting
                        name: Susan Africa
                        order: 509
                        original_name: Susan Africa
                        popularity: 1.918
                        profile_path: /nduc5C7jLiEtLrpJGmBxQ2cey9Y.jpg
                        roles:
                          - character: Pilar Onore
                            credit_id: 63d0035b91745b00810770f6
                            episode_count: 19
                        total_episode_count: 19
                      - adult: false
                        gender: 2
                        id: 1042953
                        known_for_department: Acting
                        name: Bart Guingona
                        order: 513
                        original_name: Bart Guingona
                        popularity: 1.045
                        profile_path: /f0L94F5Bv2bMcZWnsLssaj3cXKw.jpg
                        roles:
                          - character: Silvio Madrigales
                            credit_id: 642daecc64765400771b70db
                            episode_count: 12
                        total_episode_count: 12
                      - adult: false
                        gender: 1
                        id: 1513304
                        known_for_department: Acting
                        name: Dolly de Leon
                        order: 500
                        original_name: Dolly de Leon
                        popularity: 6.745
                        profile_path: /rNOQpKCQmeHBMcMIZNru95K6pR1.jpg
                        roles:
                          - character: Olivia de Mesa-Salvacion
                            credit_id: 63ce93b47f054000922b061c
                            episode_count: 9
                        total_episode_count: 9
                      - adult: false
                        gender: 0
                        id: 939091
                        known_for_department: Acting
                        name: Ping Medina
                        order: 511
                        original_name: Ping Medina
                        popularity: 1.865
                        profile_path: /abkcLt1mvnbG1yFF7AA8rYcWk42.jpg
                        roles:
                          - character: Hector Tantoco
                            credit_id: 63e6359f9512e10085cd1e8d
                            episode_count: 8
                        total_episode_count: 8
                      - adult: false
                        gender: 2
                        id: 1350118
                        known_for_department: Acting
                        name: Raul Montesa
                        order: 516
                        original_name: Raul Montesa
                        popularity: 1.484
                        profile_path: /clnKPPh8gEMDiYufSaKRtulKlYD.jpg
                        roles:
                          - character: Chief Del Mundo
                            credit_id: 64e6524a594c940139c78848
                            episode_count: 7
                        total_episode_count: 7
                      - adult: false
                        gender: 2
                        id: 3887437
                        known_for_department: Acting
                        name: Enzo Pelojero
                        order: 505
                        original_name: Enzo Pelojero
                        popularity: 0.109
                        profile_path: /GBHLwtcRTIwP19VNqh0Cdsmwd0.jpg
                        roles:
                          - character: Young Aidan
                            credit_id: 63ce9b6e7f0540008a77608a
                            episode_count: 5
                        total_episode_count: 5
                      - adult: false
                        gender: 2
                        id: 576125
                        known_for_department: Acting
                        name: Arnold Reyes
                        order: 501
                        original_name: Arnold Reyes
                        popularity: 2.67
                        profile_path: /7tKvFbusy0yaf5Qsb8q5o3cCdxW.jpg
                        roles:
                          - character: Jego Salvacion
                            credit_id: 63ce94447aecc600a272079b
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1208615
                        known_for_department: Acting
                        name: Karl Medina
                        order: 502
                        original_name: Karl Medina
                        popularity: 0.942
                        profile_path: /vhWCADiBFpvYXhifWCi7rISBWK9.jpg
                        roles:
                          - character: Noel Dionisio
                            credit_id: 63ce947f7aecc600c5300d49
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1485763
                        known_for_department: Acting
                        name: Liza Diño
                        order: 503
                        original_name: Liza Diño
                        popularity: 2.288
                        profile_path: null
                        roles:
                          - character: Riza Manalo-Sinag
                            credit_id: 63ce94973c4344009db99b0f
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 1
                        id: 1348735
                        known_for_department: Acting
                        name: Ruby Ruiz
                        order: 504
                        original_name: Ruby Ruiz
                        popularity: 7.086
                        profile_path: /f05HHtxulED0itX9WcY331kDMCe.jpg
                        roles:
                          - character: Lydia Millado
                            credit_id: 63ce94a2e16e5a02e9193390
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1525508
                        known_for_department: Acting
                        name: Erika Clemente
                        order: 506
                        original_name: Erika Clemente
                        popularity: 0.001
                        profile_path: null
                        roles:
                          - character: Young Alexa / Mila
                            credit_id: 63ce9ba463536a00b7fb04f5
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1942259
                        known_for_department: Acting
                        name: Justin James Quilantang
                        order: 507
                        original_name: Justin James Quilantang
                        popularity: 0.617
                        profile_path: /oZSVdWNf2IvQCIa4cNSDSALIgCN.jpg
                        roles:
                          - character: Young Max
                            credit_id: 63ce9bba63536a009f8dc7fe
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 3617702
                        known_for_department: Acting
                        name: Althea Ruedas
                        order: 508
                        original_name: Althea Ruedas
                        popularity: 0.607
                        profile_path: /dh2mK0pJNeRBLRdDKi4vJrOyIVu.jpg
                        roles:
                          - character: Young Lala
                            credit_id: 63ce9c0ce16e5a02cd5a6e25
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 483327
                        known_for_department: Acting
                        name: Joem Bascon
                        order: 512
                        original_name: Joem Bascon
                        popularity: 2.426
                        profile_path: /94EUFg2aUZZaGMQ0pBebc7JYNyd.jpg
                        roles:
                          - character: Young Alejandro Isidro
                            credit_id: 64e642615258ae00add3913e
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 0
                        id: 1256277
                        known_for_department: Acting
                        name: Jane Oineza
                        order: 513
                        original_name: Jane Oineza
                        popularity: 3.504
                        profile_path: /sad3NYQdfYlP4L8WpKDfkbTcbox.jpg
                        roles:
                          - character: Young Cielo Flores-Fiero
                            credit_id: 64e644bd77070000c7444203
                            episode_count: 2
                        total_episode_count: 2
                      - adult: false
                        gender: 2
                        id: 1304144
                        known_for_department: Acting
                        name: RK Bagatsing
                        order: 514
                        original_name: RK Bagatsing
                        popularity: 3.847
                        profile_path: /b7rUPem4IRV7W6N44bvWulqrzSd.jpg
                        roles:
                          - character: Christopher Fiero / Chris
                            credit_id: 64e6452d77070000e4c98d2c
                            episode_count: 1
                        total_episode_count: 1
                      - adult: false
                        gender: 2
                        id: 2187410
                        known_for_department: Acting
                        name: Topper Fabregas
                        order: 515
                        original_name: Topper Fabregas
                        popularity: 0.549
                        profile_path: /3jNsEb42S5yY4rTeExIotfx46oQ.jpg
                        roles:
                          - character: Aries M. Onore
                            credit_id: 64e646041feac100e168d814
                            episode_count: 1
                        total_episode_count: 1
                    crew:
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887666
                        jobs:
                          - credit_id: 63ceccbd028f1400c0df9361
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Michael Jacinto
                        original_name: Michael Jacinto
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887673
                        jobs:
                          - credit_id: 63cecd0407165000cdfd1332
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Dustin Uy
                        original_name: Dustin Uy
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Camera
                        gender: 0
                        id: 3887667
                        jobs:
                          - credit_id: 63cecccc071650008e843adf
                            episode_count: 153
                            job: Director of Photography
                        known_for_department: Camera
                        name: Ronald Jacinto
                        original_name: Ronald Jacinto
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Costume & Make-Up
                        gender: 0
                        id: 2097929
                        jobs:
                          - credit_id: 63cecc87336e01009f89fbdf
                            episode_count: 153
                            job: Costume Designer
                        known_for_department: Costume & Make-Up
                        name: Mervin Lazaro
                        original_name: Mervin Lazaro
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Directing
                        gender: 2
                        id: 854884
                        jobs:
                          - credit_id: 63cecea5028f1400c0df942d
                            episode_count: 153
                            job: Director
                        known_for_department: Acting
                        name: Andoy Ranay
                        original_name: Andoy Ranay
                        popularity: 0.74
                        profile_path: /6AlVUdzB1q5Bsa40Ff9nwwiyGtI.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Directing
                        gender: 0
                        id: 1262761
                        jobs:
                          - credit_id: 63cece99336e0100838c8ff9
                            episode_count: 153
                            job: Director
                        known_for_department: Writing
                        name: Onat Diaz
                        original_name: Onat Diaz
                        popularity: 0.16
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Editing
                        gender: 0
                        id: 3887675
                        jobs:
                          - credit_id: 63cecd24071650007ce52d13
                            episode_count: 153
                            job: Editor
                        known_for_department: Editing
                        name: Froilan Francia
                        original_name: Froilan Francia
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3887686
                        jobs:
                          - credit_id: 63cece48028f1400a86bfd35
                            episode_count: 153
                            job: Supervising Producer
                        known_for_department: Production
                        name: Kylie Manalo-Balagtas
                        original_name: Kylie Manalo-Balagtas
                        popularity: 0.102
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 2272404
                        jobs:
                          - credit_id: 63cece804f9a9900c6aef352
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Roldeo T. Endrinal
                        original_name: Roldeo T. Endrinal
                        popularity: 0.596
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 1556962
                        jobs:
                          - credit_id: 63cece5b4f9a99007c9c5397
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Carlo Katigbak
                        original_name: Carlo Katigbak
                        popularity: 0.889
                        profile_path: /fGLWmO6NlsoGYIP0zJzFPi8ovIj.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3887684
                        jobs:
                          - credit_id: 63cece00c6006d00d942f799
                            episode_count: 153
                            job: Producer
                        known_for_department: Production
                        name: Ronald Atianzar
                        original_name: Ronald Atianzar
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 2
                        id: 121779
                        jobs:
                          - credit_id: 63cece73336e01009f89fc82
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Directing
                        name: Laurenti Dyogi
                        original_name: Laurenti Dyogi
                        popularity: 1.083
                        profile_path: /dVR0Ll1OYIbfOS9iA7BXKJuJANP.jpg
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 3681227
                        jobs:
                          - credit_id: 63cecdddd6c30000844e5771
                            episode_count: 153
                            job: Producer
                        known_for_department: Creator
                        name: Hazel Parfan
                        original_name: Hazel Parfan
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 2272403
                        jobs:
                          - credit_id: 63cece674f9a99007c9c539b
                            episode_count: 153
                            job: Executive Producer
                        known_for_department: Production
                        name: Cory V. Vidanes
                        original_name: Cory V. Vidanes
                        popularity: 0.632
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Production
                        gender: 0
                        id: 1316100
                        jobs:
                          - credit_id: 63cecca3028f140085a28597
                            episode_count: 153
                            job: Production Designer
                        known_for_department: Art
                        name: Nancy Arcega
                        original_name: Nancy Arcega
                        popularity: 0.559
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 3887679
                        jobs:
                          - credit_id: 63cecd69c6006d008570f73e
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Jayson Mondragon
                        original_name: Jayson Mondragon
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 2741874
                        jobs:
                          - credit_id: 63cecd3d2866fa0087ecffb2
                            episode_count: 153
                            job: Writer
                        known_for_department: Directing
                        name: Bridgette Ann Rebuca
                        original_name: Bridgette Ann Rebuca
                        popularity: 0.001
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 2108449
                        jobs:
                          - credit_id: 63cecd772866fa007ee8499c
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Maribel Ilag
                        original_name: Maribel Ilag
                        popularity: 0.126
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 1456126
                        jobs:
                          - credit_id: 63cecd944f9a99007c9c5346
                            episode_count: 153
                            job: Writer
                        known_for_department: Writing
                        name: Kay Conlu-Brondial
                        original_name: Kay Conlu-Brondial
                        popularity: 0.276
                        profile_path: null
                        total_episode_count: 153
                      - adult: false
                        department: Writing
                        gender: 0
                        id: 1621728
                        jobs:
                          - credit_id: 63cece1107165000f0675426
                            episode_count: 153
                            job: Creative Producer
                        known_for_department: Creator
                        name: Rondel P. Lindayag
                        original_name: Rondel P. Lindayag
                        popularity: 1.198
                        profile_path: null
                        total_episode_count: 153
                    id: 202250
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````